<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_INFORMATION_FOOTER_TITLE', '(только в футере) <b class="added-by-captNemo">Информация</b>');
  define('MODULE_BOXES_INFORMATION_FOOTER_DESCRIPTION', 'Показать ссылки на страницы информации');
  define('MODULE_BOXES_INFORMATION_FOOTER_BOX_TITLE', 'Информация');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_OURSTORE', 'Наш Магазине');	  
  define('MODULE_BOXES_INFORMATION_FOOTER_BOX_CONTACT', 'Связаться с Нами');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_DELIVERY', 'Упаковка');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_PRIVACY', 'Приватность');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_SHIPPING', 'Доставка и возврат');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_CONDITIONS', 'Условия использования');
?>
